/* exemple d'habillage */
.sociaux ul {margin:0;padding:0;list-style:none;}
.sociaux li {display:inline-block;margin:0 0.2em 0.4em 0;}
.sociaux .name    { display:none;}
.sociaux .socicon { font-size:1em;padding:.5em .5em .3em;border-radius:1em;color:#fff;background:#000;}

.sociaux .facebook .socicon     {background:#575756;}
.sociaux .twitter  .socicon     {background:#575756;}
.sociaux .instagram .socicon    {background:#575756;}
.sociaux .googleplus  .socicon  {background:#575756;}
.sociaux .blogger  .socicon     {background:#575756;}
.sociaux .linkedin .socicon     {background:#575756;}
.sociaux .youtube  .socicon     {background:#575756;}
.sociaux .pinterest  .socicon   {background:#575756;}
.sociaux .rss  .socicon         {background:#575756;}
.sociaux .mail .socicon         {background:#575756;}
.sociaux .tripadvisor .socicon  {background:#575756;}
.sociaux .vimeo .socicon        {background:#575756;}
.sociaux .fickr .socicon        {background:#575756;}

.sociaux .socicon:hover {background:#000;}
